» Ubuntu » Пакеты

Error

two or more packages specified (dibbler-client quantal)